body {
	margin: 0;
}
.bgtopoadm {
	background:url(../imagens/layout/bg_topoadm.jpg) left repeat-y;
}
.bgtopo2 {
	background:url(../imagens/layout/bg_topo3.gif) no-repeat 0 0;
}
.bt01_off {
	background:url(../imagens/botoes/bt01_off.gif) left top no-repeat;
	border-bottom:solid 1px #0063A8;
}
.bt01_off2 {
	background:url(../imagens/botoes/bt01_off2.gif) left top no-repeat;
}
.bt01_on {
	background:url(../imagens/botoes/bt01_on.gif) left top no-repeat;
	border-top:solid 1px #0063A8;
	border-left:solid 1px #0063A8;
	border-right:solid 1px #0063A8;
}
.bt02_off {
	background:url(../imagens/botoes/bt02_off.gif) left top no-repeat;
}
.bt02_off2 {
	background:url(../imagens/botoes/bt02_off2.gif) left top no-repeat;
}
.bt02_on {
	background:url(../imagens/botoes/bt02_on.gif) left top no-repeat;
}
.bt03_off {
	background:url(../imagens/botoes/bt03_off.gif) left top no-repeat;
}
.bt03_off2 {
	background:url(../imagens/botoes/bt03_off2.gif) left top no-repeat;
}
.bt03_on {
	background:url(../imagens/botoes/bt03_on.gif) left top no-repeat;
}
.bt04_off {
	background:url(../imagens/botoes/bt04_off.gif) left top no-repeat;
}
.bt04_off2 {
	background:url(../imagens/botoes/bt04_off2.gif) left top no-repeat;
}
.bt04_on {
	background:url(../imagens/botoes/bt04_on.gif) left top no-repeat;
}
.bt05_off {
	font:11px Arial, Helvetica, sans-serif;
	color:#FFF;
	text-decoration:none;
	line-height:23px;		
	background:url(../imagens/botoes/bt05_off.gif) left top no-repeat;
}
	.bt05_off a {
		color:#FFF;
		text-decoration:none;
	}
	.bt01_off {
	font:11px Arial, Helvetica, sans-serif;
	color:#FFF;
	text-decoration:none;
	line-height:23px;		
	background:url(../imagens/botoes/bt01_off.gif) left top no-repeat;
}
    td a.bt01_off 
    {
        width:100%;
        display:inline-block;
     }
	.bt01_off a {
		color:#FFF;
		text-decoration:none;
	}
.bt05_off2 {
	font:11px Arial, Helvetica, sans-serif;
	color:#FFF;
	text-decoration:none;
	line-height:23px;	
	background:url(../imagens/botoes/bt05_off2.gif) left top no-repeat;
}
	.bt05_off2 a {
		color:#FFF;
		text-decoration:none;
	}
.bt05_on {
	line-height:25px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#0063A8;
	text-decoration:none;
	background:url(../imagens/botoes/bt05_on.gif) left top no-repeat;
}
	.bt01_on a {
		text-decoration:none;
		color:#0063A8;
	}
	.bt01_on {
	line-height:25px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#0063A8;
	text-decoration:none;
	background:url(../imagens/botoes/bt01_on.gif) left top no-repeat;
}

    td a.bt01_on 
    {
        width:100%;
        display:inline-block;
     }
	.bt05_on a {
		text-decoration:none;
		color:#0063A8;
	}
.bg_dirtopo {
	background:url(../imagens/layout/bg_topodir.gif) left top no-repeat;
}
.bg_menulateral {
	background:url(../imagens/layout/bg_menulateral.gif) repeat-y;
}
.bgcinzaescuro {
	background:#999999;
}
.bg_bordamenu {
	background:#FFFFFF;
	border:1px solid #999999;
}
.bg_bordamenu2 {
	background:#F0F0F0;
	border:1px solid #D2D2D2;
}
.bordaverde {
	border:1px solid #0063A8;
}
.bordalaranja {
	border:solid 2px #FF8C00;
	background-color:#D3D3D3;
}

.bordaverde2 {
	border:1px solid #0063A8;
}

.bordaverde2 label{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#0063A8;
	text-decoration: none;
}

a.link_menusup_off {
	line-height:23px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFFFFF;
	text-decoration:none;
}
a.link_menusup_off:hover {
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:underline;
}
a.link_menusup_on {
	line-height:23px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#0063A8;
	text-decoration:none;
}
a.link_menusup_on:hover {
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:underline;
}

.arial10branco {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#FFFFFF;
}
.arial11cinza {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#999999;
}

.arial11cinzaesc {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#666666;
	text-decoration: none;
}
a.link_menulateral {
	font-family:Arial, Helvetica, sans-serif;
	font-size:9px;
	color:#666666;
	text-decoration:none;
}
a.link_menulateral:hover {
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:underline;
}

.campoform1 {
	border:1px solid #999999;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#666666;
	height:14px;
}
.gridContent0 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	background-color: #ffffff;
	font-weight:bold;
}
.gridContent1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	background-color: #DCDCDC;
}
.gridContent2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	background-color: #eeeeee;
}
.gridContent3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	background-color: #D2D2D2;
}
.gridContent4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	background-color: #CCCBCB;
}

.gridContent_selecionado {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	background-color: #0063A8;
}

.modalBackground {
	background-color:#000;
	filter:alpha(opacity=50);
	-moz-opacity: 0.50;
	opacity: 0.50;
	position: fixed; 
	left: 0px;
	top: 0px; 
	width: 1903px;
	height: 626px;
	z-index:5;
}


.texto_selecionado {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FF3300;
}
.texto_habilitado {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#666666;
}
.texto_desabilitado {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#999999;
	text-decoration: none;
}

.paginacao {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#666666;	
	text-decoration:none;
}
a.paginacao {
	text-decoration:underline;
}
.paginacao:hover
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#999999;
	text-decoration:underline;
}
div.PortLetsItem div.PortLetsConteudo div.enquete {
			width:275px; padding:14px 20px 12px 15px;
			border-bottom:1px solid #e5e5e5; overflow:hidden;
		}
			div.PortLetsItem div.PortLetsConteudo div.enquete p {
				color:#4f4f4f; margin:0;
			}
			div.enquete ul {
				width:275px; margin-top:10px;
			}
				div.enquete ul li {
					font:11px Verdana, Arial, Helvetica, sans-serif; color:#9c9c9c!important;
					overflow:hidden; clear:both; margin-bottom:10px;
				}
				div.enquete ul p {
					color:#9c9c9c!important;
					
				}
					div.enquete ul li span {
						display:block; width:40px; float:right; text-align:right;
						color:#0b52f2; margin-top:0!important;
					}
					div.enquete div.baseBarra {
						float:left; display:inline;
						width:220px; height:8px; margin-top:4px; font-size:1px;
						background:#e5e5e5;
					}
					div.enquete div.baseBarra div.barra {
							height:8px; font-size:1px;
							background:url(../imagens/layout/bg_barra_porcentagem.gif) repeat-x 0 0;
						}
			div.PortLetsItem div.PortLetsConteudo div.enquete span {
				display:block; clear:both; overflow:hidden;
				margin-top:8px;
			}
			div.PortLetsItem div.PortLetsConteudo div.enquete input {
				float:left; display:inline;
				/float:none;/*para IE7*/
			}
			div.PortLetsItem div.PortLetsConteudo div.enquete label {
				float:right; display:block; width:255px;
				/float:none; /display:inline;/*para IE7*/
				font:11px Verdana, Arial, Helvetica, sans-serif; color:#9b9b9b;
			}





/*inicio busca com "live" auto completar*/
.autoCompletionList
{
	border:solid 1px #b5b5b5;
	background-color: #ffffff;
	font:11px Verdana, Arial, Helvetica, sans-serif; 
	color:#e5e4e2;
	border-top:none;
	left:293px!important;
}
.autoCompletionItem
{
	color: #767676;
	margin-bottom:3px;
}
.autoCompletionItemSelecionado
{
	background-color: #0063a8; 
	color:#ffffff;
	cursor:pointer;
	margin-bottom:3px;
}
/*final busca com "live" auto completar*/

.ajax__calendar
{
	z-index:100002!important;
	}


.boxPopUp .titulo{
	padding: 10px;
	font: bold 12px Arial, Helvetica, sans-serif;
	color: #999999;
	text-transform: uppercase;
	text-align: center;
	border-top: solid 4px #e6e6e6;
	border-bottom: solid 4px #e6e6e6;
	width: 370px;
	display: inline-block;
}
.boxPopUp p{
	padding: 10px;
	font: 13px/18px Arial, Helvetica, sans-serif;
	color: #999999;
}
.boxPopUp .botoes{
	text-align: center;
	border-top: solid 4px #e6e6e6;
	border-bottom: solid 4px #e6e6e6;
	width: 370px;
	display: inline-block;
	padding: 5px 10px;
}

.bordaazul{border-left:solid 1px #0063A8;border-right:solid 1px #0063A8;border-bottom:solid 1px #0063A8; padding:5px;}
.bordaazul a{color:#0063A8;}
.bordaazul table tr td{height:25px;}
.desativar_tr
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #666666;
    background-color: #FFA07A;
    font-weight: bold;
}
/* td iframe {
	max-width: 100px;
	max-height: 60px;
} */